---
tags:
  - Events
description: Displays events the user is subscribed to.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces:
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
          "count": 491,
          "events": [
            {
              "acknowledged_at": None,
              "acknowledged_by": { },
              "body": { },
              "category": {
                "acknowledgeable": False,
                "display_name": "API Request",
                "name": "API_REQUEST"
              },
              "id": 540,
              "internal": False,
              "method": "GET",
              "new": False,
              "params": { },
              "payload": None,
              "response_http_code": 404,
              "response_timestamp": "2024-12-03 14:09:07",
              "time_taken": 0.070044,
              "timestamp": "2024-12-03 14:09:06",
              "url": "/point/132A_03817_131313_6028_37095",
              "user": {
                "id": 6,
                "name": "User"
              },
              "user_agent": "curl/7.81.0"
            },
            {
              "acknowledged_at": None,
              "acknowledged_by": { },
              "body": { },
              "category": {
                "acknowledgeable": False,
                "display_name": "API Request",
                "name": "API_REQUEST"
              },
              "id": 539,
              "internal": False,
              "method": "GET",
              "new": False,
              "params": { },
              "payload": None,
              "response_http_code": 404,
              "response_timestamp": "2024-12-03 14:09:01",
              "time_taken": 0.056507,
              "timestamp": "2024-12-03 14:09:01",
              "url": "/point/132A_03817_131313_6028_37095",
              "user": {
                "id": 6,
                "name": "User"
              },
              "user_agent": "curl/7.81.0"
            },
          ],
          "user": {
            "categories": [
              "API_REQUEST",
              "SATBOT"
            ],
            "created_at": "Mon, 01 Jan 2024 00:00:00 GMT",
            "email": "user@satsense.com",
            "id": 6,
            "last_logged_in_at": "Thu, 21 Nov 2024 10:18:47 GMT",
            "last_read_at": "Tue, 03 Dec 2024 14:09:06 GMT",
            "layers": 17,
            "name": "User",
            "regions": 8
          }
      }